
  .searchbody {
    padding: 0;
    margin: 0;
    height: 100vh;
    width: 100%;
    
}

.formsearch2{
    position: relative;
    top: 50%;
    left: 20%;
    /* transform: translate(-50%,-50%); */
    /* transition: all 1s; */
    width: 500px;
    height: 50px;
    /* background: #07051a; */
    box-sizing: border-box;
    border-radius: 25px;
    border: 3px solid #07051a;
    padding: 25px;
}

.forminput2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;;
    height: 50px;
    line-height: 30px;
    outline: 0;
    border: 0;
    display: block ;
    font-size: 1em;
    border-radius: 25px;
    padding: 0 20px;
}

.fa2{
    box-sizing: border-box;
    padding: 10px;
    width: 42.5px;
    height: 42.5px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    color: #07051a;
    text-align: center;
    font-size: 1.2em;
    transition: all 1s;
}

/* .formsearch2:hover{
    width: 200px;
    cursor: pointer;
}

.formsearch2:hover input{
    display: block;
}

.formsearch2:hover .fa{
    
    color: white;
} */

.hidden-btn2{
  background: transparent;
    border: none !important;
    
}

